<?php

//carga de la clase
include('Animal.class.php');

//inicialización de la clase Animal 
$perro1 = new Animal("roux",10);
//inicialización de la clase Animal 
$perro2 = new Animal("gris",5);
//inicialización de la clase Animal 
$perro3 = new Animal("negro",15);
//inicialización de la clase Animal 
$perro4 = new Animal("blanco",8);

//llamada de el método estático
echo "Nombre de animales instanciados:".Animal::getContador();

?>
